<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Relative</title>
</head>
<body>
	<h1>I am located one folder lower than index.html</h1>
	<!-- .. represents one folder higher -->
	<a href="../index.html">Home Page</a>

	<a href="../link.html">Link Page</a>

	<img src="../images/html5.png" width="200" height="200">

<hr>

	<img src="../images/jollibee.png" height="200" width="200">
<hr>
	<a href="../sample/sample.html">Sample Page</a>

</body>
</html>